body {
    font-family: 'Roboto', sans-serif; /* Default font for the body */
    margin: 0;
    padding: 0;
    background-color: #FFFFF0;
}

header {
    width: 100%;
    background-color: #005566;
    color: #FAD9E6;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    width: 50px; /* Adjust the size as needed */
    margin-right: 10px;
}

nav {
    display: flex;
    align-items: center;
}

.menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.menu-toggle span {
    height: 3px;
    width: 25px;
    background-color: #FFDAB9;
    margin: 6px 0;
    display: block;
    border-radius: 3px;
}

.nav-list {
    list-style-type: none;
    display: flex;
    margin-right: 50px;
}
.lista{
    list-style-type: none;
    display: flex;
    margin-right: 50px;
    align-items: center;

}

.nav-list li {
    margin-right: 30px;

}

nav a {
    text-decoration: none;
    color: #FAD9E6;
    font-weight: bold;
    text-decoration: none; /* Remove underline from links */
}

nav a:hover {
    color: orange;
}

.dropdown {
    position: relative;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #333333;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: #fff;
    padding: 12px 16px;
    display: block;
    text-decoration: none;
}

.dropdown-content a:hover {
    background-color: #555;
}

.dropdown:hover .dropdown-content {
    display: block;
}

@media only screen and (max-width: 768px) {
    .menu-toggle {
        display: flex;
    }

    .nav-list {
        display: none;
        flex-direction: column;
        width: 100%;
        position: absolute;
        top: 60px;
        left: 50px;
        text-align: center;
    }

    .nav-list.show {
        display: flex;
    }

    .nav-list li {
        margin-right: 0;
        margin-bottom: 10px;
    }
}
/* boton d nfo9 */

.talk-button {
    margin-left: 150px; /* Add this to push it to the right */
    padding: 15px 30px;
    font-size: 1.8em;
    color: #313451; /* Button text color */
    border: none;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s, box-shadow 0.3s; /* Smooth transition */

}
.talk-button:hover {
    background-color: orange;
  }

section {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}

h1, h2, h3 {
    color: #3498db;
}

p {
    line-height: 1.6;
}

img {
    max-width: 40%;
    height: auto;
    border-radius: 8px;
}